<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File
href="../WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a.htm">
<link rel=Preview href=preview.wmf>
<meta name=Robots content=NoIndex>
<link rel=Stylesheet href="master06_stylesheet.css">
<![if !ppt]><script src=script.js></script><script>
<!--
	parent.location.href=document.all.item("Main-File").href
//-->
</script>
<![endif]>
</head>

<body>

<div v:shape="_x0000_m41987" class=CT><span lang=EN-US style='mso-ansi-language:
EN-US'>Title Goes Here</span></div>

<div v:shape="_x0000_m41988" class=CB><span lang=EN-US style='font-family:Arial;
mso-ascii-font-family:Arial;mso-ansi-language:EN-US'>Subtitle goes here</span></div>

</body>

</html>
